using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace BookDemo.OutputCache
{
    public partial class _Default : System.Web.UI.Page
    {
protected void Page_Load(object sender, EventArgs e)
{
    this.lblServerTime.Text = DateTime.Now.ToString("G");//当前服务器时间
}
    }
}
